Bug 15179 - 0.5.15lorg2-alt19 seems to break man-pages-ru
: 0.5.15lorg2-alt19 seems to break man-pages-ru
Status: CLOSED DUPLICATE of bug 15178
: Sisyphus
(All bugs in Sisyphus/apt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-31 21:27 by
Modified: 2008-03-31 21:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-31 21:27:20
$ rpm -q man-pages man-pages-ru
man-pages-2.78-alt1
man-pages-ru-0.98-alt12
$ rpm -q --provides man-pages-ru
man-pages-ru = 0.98
man-pages-ru = 0.98-alt12
$ apt-get check
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
You might want to run `apt-get --fix-broken install' to correct these.
Следующие пакеты имеют неудовлетворенные зависимости:
  man: Конфликтует: man-pages-ru (<= 0.98-alt11)
E: Unmet dependencies. Try using --fix-broken.
------- Comment #1 From 2008-03-31 21:27:49 -------

*** This bug has been marked as a duplicate of 15178 ***